Kontroller tilgang til ledig enhet
Kontroller samme rettigheter som GET uten å hente innhold. Enheten blir ikke reservert.
HEAD
/api/v1/inventory/products/{product_id}/digital-units/{unit_id}/contentcURL-forespørsel
: "${SHOPENTLY_SHOP_URL:?}"
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 300 \
--head \
--header "Authorization: Bearer ${SHOPENTLY_ACCESS_TOKEN:?}" \
--url "${SHOPENTLY_SHOP_URL%/}"/api/v1/inventory/products/example/digital-units/00000000-0000-4000-8000-000000000003/content
Svar
HTTP/1.1 200
Nødvendige tilganger
- Autentisering
- Tilgangstoken
- Tilgjengelig fra
- STANDARD
- Nøkkelens tillatelse
- Lese innhold fra beholdningen
inventory.digital_unit:reveal